table.variations th.label,
table.variations td.value,
.elementor-widget-woocommerce-product-additional-information
  .woocommerce-product-attributes-item
  th,
.elementor-widget-woocommerce-product-additional-information
  .woocommerce-product-attributes-item
  td {
  text-align: left !important;
  padding: 0.5rem !important;
  border: 0 !important;
}

.elementor-widget-woocommerce-product-additional-information
  .woocommerce-product-attributes-item
  td
  p {
  padding: 0 !important;
}

.woocommerce-variation-add-to-cart {
  flex-wrap: wrap !important;
}
.elementor-menu-cart__main {
  width: 50% !important;
}
.elementor-menu-cart__product {
  grid-template-columns: 14% auto !important;
}

@media (max-width: 991px) {
  .elementor-menu-cart__main {
    width: 80% !important;
  }
}

@media (max-width: 767px) {
  .elementor-menu-cart__product-image {
    display: none !important;
  }
  .elementor-menu-cart__product {
    display: block !important;
  }
}

@media (max-width: 575px) {
  .elementor-menu-cart__main {
    width: 100% !important;
  }
}

.woocommerce-input-wrapper .selection b {
  border-color: #888888 transparent transparent transparent !important;
}

/* Selectbox Price Option */

table.variations {
  position: relative;
}

table.variations select {
  appearance: none; /* Entfernt das Standard-Dropdown-Pfeilsymbol */
  -webkit-appearance: none;
  -moz-appearance: none;
  background: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-radius: 3px !important;
  padding: 0.5rem 1rem;
}

table.variations th.label {
  vertical-align: middle;
}

table.variations td.value::after {
  content: "";
  pointer-events: none;
  border-color: #888888 transparent transparent transparent;
  border-style: solid;
  border-width: 5px 4px 0 4px;
  height: 0;
  position: absolute;
  top: calc(2rem - 4px);
  width: 0;
  right: 2rem;
}

.woocommerce-variation .woocommerce-variation-price {
  margin: 0 0 3rem 0;
}

.woocommerce-variation .woocommerce-variation-price .price {
  color: var(--e-global-color-primary) !important;
}

.woocommerce
  .woocommerce-checkout-review-order-table
  .cart_item
  td.product-name {
  max-width: unset !important;
}
